commerce:SEO v2next 2.5.11 CE >> getDataFromMasterServer

  • Beim Installieren der Shopversion commerce:SEO v2next 2.5.11 CE steht folgende Warnung auf der Admin Startseite:


    Zitat

    v2next Information:
    commerce:SEO v2next 2.5.11 CE
    Es konnte nicht genau ermittelt werden, welche Version Sie verwenden! Sollten Sie bereits ein Update eingespielt haben, installieren Sie bitte im Admin noch unter Module > Installation / Update den Fix. Hierbei wird auch Ihre Datenbank aktualisiert.
    Bitte wenden Sie sich im Zweifel an den Support.


    Scheinbar habt Ihr eure Shopsversion noch nicht in Eurem Überprüfungsserver eingetragen.
    >> https://www.commerce-seo.de/1v2nextcheck.php? <<


    Weiters fehlt sowohl bei der Downloadversion "commerce:SEO v2next 2.5.11 CE" von der commerce-seo.de Homepage als auch bei der v2next-master auf Github bei der Installation der Eintrag in die Admin Access Table für den User 1. Kunden die Testen wollen können dadurch nicht als ADMIN einsteigen. Dieser Fehler wurde bereits am 23.12.2014 hier im Board erwähnt (Nach neuinstallation kein Adminbereich) aber die Downloadables wurden noch nicht korrigiert.


    INSERT INTO admin_access VALUES (1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);